{% if aForm.htmlErrors%}<div class="alert alert-danger">
  {{ aForm.htmlErrors }}
</div>{% endif %}
{{ C.Html.beginForm(aForm.action,'post',({'class' : 'form-horizontal form-tulam'})) }}
  <fieldset>
    <legend>{{ sprintf(language['Do you confirm you want to disable access for %s?'],"<em>" ~ oUserToken.firstname ~ " " ~ oUserToken.lastname ~ "</em>") }}</legend>
      <div class="btn-group btn-group-justified" role="group">
        <div class="btn-group">
          <button name="confirm" type="submit" value="confirm" class="btn btn-warning">{{ language['Confirm'] }}</button>
        </div>
        <div class="btn-group">
          <button type="submit" class="btn btn-success" name="cancel"  value="cancel">{{ language['Cancel'] }}</button>
        </div>
      </div>
  </fieldset>
</form>
